/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : bold 28pt 'Times New Roman', Book, Georgia, serif;
	color           : #008000;
	text-align      : center;
	}
.cc68               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e7             { /* carbon_final_draft018002... */
	background      : transparent url(carbon_final_draft018002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 576.00pt;
	}
div#e6              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  18.75pt;
	top             :  86.25pt;
	width           : 698.25pt;
	height          :  68.25pt;
	}
div#e5              { /* Mission Statement */
	position        : absolute;
	left            : 187.50pt;
	top             :  30.00pt;
	width           : 300.75pt;
	height          :  42.00pt;
	}
div#e4              { /* Privacy Statement */
	position        : absolute;
	left            : 187.50pt;
	top             : 161.25pt;
	width           : 300.75pt;
	height          :  42.00pt;
	}
div#e3              { /* <DIV style="MARGIN: auto... */
	position        : absolute;
	left            :  22.50pt;
	top             : 210.00pt;
	width           : 705.75pt;
	height          : 315.75pt;
	}
img#e2              { /* carbon_final_draft018001... */
	position        : absolute;
	left            : 600.00pt;
	top             : 536.25pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e1              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 645.00pt;
	top             : 543.75pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft018b01.jpg);
	}



/*--- EndOfFile ---*/
